{% set CodiceModulo = "RICH_ORD_VIABILITA" %}
{% set Urn = "document:c_c003:viabilita;modifica;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il richiedente"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di emissione di ordinanza per la modifica temporanea della viabilità"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOPOLIZIALOCALE{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|05/06/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="OCC-PLA"
urn_allegato="document:s_italia:occupazione.suolo.pubblico;planimetria.area;planimetria"
descrizione_estesa="Planimetria dell'area interessata"
filename="Planimetria area"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Domanda di emissione di ordinanza per la modifica temporanea della viabilità{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
{{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - ordinanza modifica viabilita'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}
<h1 class="Modulo">
  Domanda di emissione di ordinanza per la modifica temporanea della viabilità
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 6 e seguenti del Decreto legislativo 30/04/1992, n. 285
</h2>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false")}}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
  l'emissione di ordinanza per la modifica della viabilità a seguito di
</p>

<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazione">
   <td>
    <p class="Labeltabella">
     a seguito di
    </p>
   </td>
  </tr> 
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Motivazione modifica viabilità
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputnormal" id="Parametri_MotivModificaViab" name="Parametri_MotivModificaViab" label="Motivazione modifica viabilità" mandatory_enabled="true" style="width:100%; height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
    <td colspan="5">
      <p class="Labeltabella">
        riguardante il seguente indirizzo o località
      </p>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
      Indirizzo o località
    </p>
   </td>
   <td style="width:13%">
    <p class="Labelcella">
      Dal civico
    </p>
   </td>
   <td style="width:13%">
    <p class="Labelcella">
      Al civico
    </p>
   </td>
   <td style="width:13%">
    <p class="Labelcella">
      Dal kilometro
    </p>
   </td>
   <td style="width:13%">
    <p class="Labelcella">
      Al kilometro
    </p>
   </td>
  </tr>
  <tr>
   <td>
	<input class="inputNormal" id="Parametri_DescrDettIndirLoc" label="Indirizzo o località" mandatory_enabled="true" name="Parametri_DescrDettIndirLoc" style="width:100%;"/>
	</td>
   <td>
	<input class="inputNormal" id="Parametri_DalCivico" name="Parametri_DalCivico" style="width:100%;" mandatory="#Parametri_AlCivico.value() != ''"/>
	</td>
   <td>
	<input class="inputNormal" id="Parametri_AlCivico" name="Parametri_AlCivico" style="width:100%;" mandatory="#Parametri_DalCivico.value() != ''"/>
	</td>
   <td>
	<input class="inputNormal" id="Parametri_DalKm" name="Parametri_DalKm" style="width:100%;" mandatory="#Parametri_AlKm.value() != ''"/>
	</td>
   <td>
	<input class="inputNormal" id="Parametri_AlKm" name="Parametri_AlKm" style="width:100%;" mandatory="#Parametri_DalKm.value() != ''"/>
	</td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="5">
    <p class="Labelcella">
      Lato occupato
    </p>
   </td>
  </tr>
  <tr>
    <div id="Tassonomia_LatoOrdinanza" name="Tassonomia_LatoOrdinanza" label="Lato occupato" mandatory_enabled="true" > </div>
      <td colspan="5">
       <p><input id="Tassonomia_LatoOrdinanza1" name="Tassonomia_LatoOrdinanza" type="radio" value="1"/> lato sinistro &nbsp;&nbsp;&nbsp;&nbsp;
	   <input id="Tassonomia_LatoOrdinanza2" name="Tassonomia_LatoOrdinanza" type="radio" value="2"/> lato destro&nbsp;&nbsp;&nbsp;&nbsp;
	   <input id="Tassonomia_LatoOrdinanza3" name="Tassonomia_LatoOrdinanza" type="radio" value="3"/> entrambi i lati
	   </p>
      </td>
  </tr>
 </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
      Lunghezza dell'area oggetto della modifica di viabilità
    </p>
   </td>
   <td style="width:33%">
    <p class="Labelcella">
      Larghezza dell'area oggetto della modifica di viabilità
    </p>
   </td>
   <td style="width:34%">
    <p class="Labelcella">
      Altro
    </p>
   </td>
  </tr>
  <tr>
   <td>
	<p><input class="inputNormal" id="Parametri_Lunghezza" label="Lunghezza dell'area oggetto della modifica di viabilità" mandatory_enabled="true" name="Parametri_Lunghezza" style="width:80%;"/> m</p>
	</td>
   <td>
	<p><input class="inputNormal" id="Parametri_Larghezza" label="Larghezza dell'area oggetto della modifica di viabilità" name="Parametri_Larghezza" mandatory_enabled="true" style="width:80%;"/> m</p>
	</td>
   <td>
	<input class="inputNormal" id="Parametri_AltroDimensione" name="Parametri_AltroDimensione" style="width:100%;"/>
	</td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Proprietà dell'indirizzo/località oggetto della domanda
        </p>
      </td>
    </tr>
    <div id="Tassonomia_TipoProprieta" name="Tassonomia_TipoProprieta" label="Proprietà degli indirizzi/località oggetto della domanda" mandatory_enabled="true" > </div>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoProprieta1" name="Tassonomia_TipoProprieta" type="radio" value="1"/>
      </td>
      <td>
        <p>si tratta di indirizzo/località la cui proprietà è privata</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoProprieta2" name="Tassonomia_TipoProprieta" type="radio" value="2"/>
      </td>
      <td>
        <p>si tratta di indirizzo/località la cui proprietà è pubblica</p>
      </td>
    </tr>
   </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
      Date e orari oggetto della modifica di viabilità
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputnormal" id="Parametri_DateOrariOggModVia" name="Parametri_DateOrariOggModVia" label="Date e orari oggetto della modifica di viabilità" mandatory_enabled="true" style="width:100%; height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi e l'ambiente circostante
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input checked="checked" dynamic_check="true" id="OCC-PLA" name="OCC-PLA" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      planimetria dell’area interessata
    </p>
   </td>
   <tr>
  <tr>
   <td>
    <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     pagamento dell'imposta di bollo
    </p>
   </td>
  </tr>   
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento di identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

{{ utils.firma_hidden() }}

<br/>
<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cOCC-PLA" name="GLOBO_allegato_cOCC-PLA" obbligatorio="#OCC_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>



{% endblock content %}
